OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
TileAndStation Struct Reference

Struct containing TileIndex and StationID. More...

## Data Fields
TileIndex | tile
| TileIndex.
StationID | station
| StationID.

## Detailed Description

Struct containing TileIndex and StationID.

Definition at line 2116 of file station_gui.cpp.

The documentation for this struct was generated from the following file:

- src/station_gui.cpp